
Showroom Mobile Banking - Bug #14912

IB&MB - qr-payment,qr-payment-confirm,qr-payment-receipt - Convert to ngrx data

25 November 2022 03:18 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 15 December 2022 11:14 AM - Axel Sidharta

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Hoo Dextor

r220435 | axel | 2022-12-15 10:11:53 WIB

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment/qr-payment.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment-confirm/qr-payment-confi

rm.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment-receipt/qr-payment-recei

pt.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment/qr-payment.ts

Bug #14912 change to ngrx

----------------------------------------------------------------------------

#2 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
